View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000082Ecere SDKidepublic2008-05-25 18:392013-09-18 02:31
Reporterjerome 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000082: Implement add entire folder and its contents with proper hierarchy to project
DescriptionImplement add entire folder and its contents with proper hierarchy to project
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001067)
jerome (administrator)
2013-09-18 02:31

The 'Import Folder' mechanism was added in 0.44

- Issue History
Date Modified Username Field Change
2008-05-25 18:39 jerome New Issue
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-09-18 02:31 jerome Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2013-09-18 02:31 jerome Status new => closed
2013-09-18 02:31 jerome Note Added: 0001067
2013-09-18 02:31 jerome Resolution open => fixed
2013-09-18 02:31 jerome Fixed in Version => 0.44 Ryoan-ji



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker